--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  German translator: pas06
	Last update: 21/07/2016
--]]

local _, L = ...;
if GetLocale() == "deDE" then
------ Draenor pack
--- Apexis Crystal
L["ApexisLabel"] = "Kristalle: "
L["ApexisTitle"] = "Apexiskristall"
L["ApexisDescription"] = "Apexiskristalle, das fortdauernde Vermächtnis einer\rverlorenen Zivilisation, enthalten ungeahnte magische Kraft."
--- Artifact Fragment
L["ArtifactLabel"] = "Fragmente: "
L["ArtifactTitle"] = "Artefaktfragment"
L["ArtifactDescription"] = "Ein winziges Fragment eines verschollenen\rArtefakts von Ashran, das die Hochfelsoger\rsehr schätzen."
L["NoArtifact"] = "Töte Feinde oder Kreaturen in Ashran, um\rFragmente zu erhalten."
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Münzen: "
L["IronCoinsTitle"] = "Schäbige Eisenmünzen"
L["IronCoinsDescription"] = "Vielleicht sind sie wertvoller, als sie auf\rden ersten Blick erscheinen."
L["NoMaxCoin"] = "Nur für Schurken, verfügbar in Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Ressourcen: "
L["ResourcesTitle"] = "Garnisonsressourcen"
L["ResourcesDescription"] = "Verdient Ressourcen, um Eure Garnison\raufzubauen und zu erweitern."
L["NoMaxRes"] = "Verfügbar durch die Garnison in\rWarlords of Draenor."
--- Oil
L["OilLabel"] = "Öl: "
L["OilTitle"] = "Öl"
L["OilDescription"] = "Öl ist primär im Tanaandschungel zu finden\rund wird als Treibstoff bei Marinemissionen verwendet."
L["NoMaxOil"] = "Erhältlich durch die Werft in Warlords of Draenor."
--- Pet Charm
L["PetLabel"] = "Glücksbringer: "
L["PetTitle"] = "Haustierglücksbringer"
L["PetDescription"] = "Kann beim Kampfhaustiermeister\rEurer Garnison eingelöst werden."
L["NoMaxPet"] = "Erhältlich durch Haustierkämpfe\rin Warlords of Draenor."
--- Primal Spirit
L["SpiritLabel"] = "Urgeist: "
L["SpiritTitle"] = "Urgeist"
L["SpiritDescription"] = "Kann verwendet werden, um Gegenstände herzustellen,\roder bei einem speziellen Händler in Eurer Garnison\reingetauscht werden."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Unausweichliche: "
L["InevitableTitle"] = "Siegel des unausweichlichen Schicksals"
L["InevitableDescription"] = "Wendungen des Schicksals gewähren eine Chance,\rzusätzliche Beute in der Höllenfeuerzitadelle oder\rmythischen Dungeons zu machen."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Geschmiedete: "
L["TemperedTitle"] = "Siegel des geschmiedeten Schicksals"
L["TemperedDescription"] = "Verändert Euer Schicksal und gibt Euch die Möglichkeit,\rbeim Schlachtzug in der Schwarzfelsgießerei oder in\rHochfels zusätzliche Schätze zu erhalten."

------ Events pack
--- Brewfest Prize Token
L["BrewLabel"] = "Marken: "
L["BrewTitle"] = "Braufestmarke"
L["BrewDescription"] = "Wird genutzt, um Braufestgegenstände\rin Eisenschmiede oder Orgrimmar zu kaufen."
L["NoToken"] = "Erhältlich über das Braufest."
--- Coin of Ancestry
L["AncestryLabel"] = "Münzen: "
L["AncestryTitle"] = "Münze der Urahnen"
L["AncestryDescription"] = "Ein Symbol der Ehre und des\rRespekts für die Urahnen."
L["NoAncestry"] = "Erhältlich durch das Ereignis\rMondfest."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Gewinnlose: "
L["DarkmoonTitle"] = "Gewinnlos des Dunkelmond-Jahrmarkts"
L["DarkmoonDescription"] = "Werden auf dem Dunkelmond-Jahrmarkt für das\rGewinnen von Spielen oder erwiesene Gefallen gewährt."
L["NoTickets"] = "Erhältlich über den Dunkelmond-Jahrmarkt."
--- Love Token
L["LoveLabel"] = "Liebe: "
L["LoveTitle"] = "Zeichen der Liebe"
L["LoveDescription"] = "Können bei den reizenden Verkäuferinnen\rin jeder Hauptstadt eingelöst werden, um\rBelohnungen zu erhalten."
L["NoLove"] = "Erhältlich durch das Ereignis Liebe liegt\rin der Luft."
--- Spooky Supplies
L["SpookyLabel"] = "Vorräte: "
L["SpookyTitle"] = "Schaurige Vorräte"
L["SpookyDescription"] = "Kann bei der Veranstaltungskoordinatorin\rEurer Garnison eingelöst werden"
L["HallowEnd"] = "Erhältlich durch das Ereignis Schlotternächte."
--- Tricky Treat
L["TrickyLabel"] = "Süßigkeiten: "
L["TrickyTitle"] = "Süßes Saures"
L["TrickyDescription"] = "Wird als Abzeichen im Ereignis Schlotternächte genutzt.\rÜblicherweise eine köstliche Süßigkeit!"

------ Legion pack (NO TRANSLATION)
--- Ancient Mana (default)
L["ManaLabel"] = "Ancient M.: "
L["ManaTitle"] = "Ancient Mana"
L["ManaDescription"] = "Concentrated magic from the ancient\rleylines beneath Suramar."
L["NoMana"] = "BETA version."
--- Curious Coin (default)
L["CuriousLabel"] = "Curious C.: "
L["CuriousTitle"] = "Curious Coin"
L["CuriousDescription"] = "This unusual coin is warm to the touch\rand vibrates gently in your hand. Used\rto procure items from Xur'ios in Dalaran."
L["NoCurious"] = "BETA version."
--- Nethershard (default)
L["NetherLabel"] = "Nethershard: "
L["NetherTitle"] = "Nethershard"
L["NetherDescription"] = "A fragment of crystallized nether brought to Azeroth\rby the Legion. Demon hunters of the Illidari would\rbe interested in these shards."
L["NoNether"] = "BETA version."
--- Order Resource (default)
L["OrderLabel"] = "Order Res.: "
L["OrderTitle"] = "Order Resource"
L["OrderDescription"] = "Used to recruit troops, run missions, and\rresearch upgrades for your order hall."
L["NoOrder"] = "BETA version."
--- Seal of Broken Fate (default)
L["BrokenFateLabel"] = "Broken Fate: "
L["BrokenFateTitle"] = "Seal of Broken Fate"
L["BrokenFateDescription"] = "Twists fate to provide an opportunity for additional\rtreasure from Legion raid and Mythic dungeon bosses."
L["NoBrokenFate"] = "BETA version."
--- Shadowy Coins (default)
L["ShadowyLabel"] = "Shadowy: "
L["ShadowyTitle"] = "Shadowy Coins"
L["ShadowyDescription"] = "Prized by pickpockets and marks alike.\rCan be spent in the Underbelly below Dalaran."
L["NoShadowy"] = "BETA version."
--- Sightless Eye (default)
L["SightlessLabel"] = "Sightless: "
L["SightlessTitle"] = "Sightless Eye"
L["SightlessDescription"] = "A rough, hand-minted coin. It bears a symbol\rsimilar to the Kirin Tor, with one key difference:\rthe eye is closed."
L["NoSightless"] = "BETA version."
--- Timeworn Artifact (default)
L["TimewornLabel"] = "Timeworn: "
L["TimewornTitle"] = "Timeworn Artifact"
L["TimewornDescription"] = "A mysterious naga artifact from the depths\rof the Great Sea. King Mrgl-Mrgl is\rlooking for these at Timeworn Strand."
L["NoTimeworn"] = "BETA version."

------ Old pack
--- Bloody Coin
L["BloodyLabel"] = "Blutige: "
L["BloodyTitle"] = "Blutige Münze"
L["BloodyDescription"] = "Erbeutet von den noch warmen Leichen besiegter\rGegner in den Nebeln der Zeitlosen Insel."
L["NoBloody"] = "Erhältlich durch die Benutzung von |cff0070ddRauchbrenner der ewigen\rPein|r|cFFFF2e2e oder|r |cff0070ddEid des Feuerwächters|r |cFFFF2e2eauf der Zeitlosen Insel.|r"
--- Champion's Seal
L["ChampionsLabel"] = "Siegel: "
L["ChampionsTitle"] = "Siegel des Champions"
L["ChampionsDescription"] = "Werden für Heldentaten im\rKolosseum der Kreuzfahrer verliehen."
L["NoChampions"] = "Available in Crusader's Coliseum,\rin Northrend." -- NO TRANSLATION
--- Timeless Coin
L["TimelessLabel"] = "Zeitlose: "
L["TimelessTitle"] = "Zeitlose Münze"
L["TimelessDescription"] = "Ihr spürt, wie die schemenhaften Hände vergangener und zukünftiger\rEigentümer dieser Münze über Eure Hand fahren, als wären die Grenzen\rder Zeit aufgehoben. Gebt diese Währung auf der Zeitlosen Insel für\rmächtige und flüssige Belohnungen aus."
L["NoTimeless"] = "Erhältlich durch die Zeitlose Insel."

------ Others pack
--- Gold
L["GoldTitle"] = "Gold"
L["GoldPlayerTip"] = "|cFFB4EEB4Hinweis:|r |cFFFFFFFFLinksklick öffnet das\rAbzeichenfenster von ${player}|cFFFFFFFF.|r"
L["HigherOnly"] = "Nur höhere Werte anzeigen"

------ PvE pack
--- Timewarped Badge
L["TimewarpedLabel"] = "Abzeichen: "
L["TimewarpedTitle"] = "Zeitverzerrtes Abzeichen"
L["TimewarpedDescription"] = "Werden in Zeitwanderungsdungeons verdient. Können\rbei Händler in Dalaran oder Shattrath\eausgegeben werden."
L["NoBadge"] = "Trete einer Dungeonwarteschlange bei, während ein\rZeitwanderungsereignis stattfindet."
--- Valor
L["ValorLabel"] = "Tapferkeitspunkte: "
L["ValorTitle"] = "Tapferkeitspunkte"
L["ValorDescription"] = "Eine Währung, mit der Gegenstände verbessert werden können.\rErlaubt das Verbessern von mächtigen hergestellten\rGegenständen und Gegenständen aus der Höllenfeuerzitadelle,\rdem Tanaandschungel und Draenordungeons."
L["NoValor"] = "Erhältlich durch Draenordungeons."

------ Eventual pack (will be only available sometimes)
--- Lovely Charm (NOT TESTED)
L["LovelyLabel"] = "Hübscher Gl.: "
L["LovelyTitle"] = "Hübscher Glücksbringer"
L["LovelyDescription"] = "Verwandle 10 Stück in einen hübschen Glücksbringerarmreif.\r[Wird während des Ereignisses 'Liebe liegt in der Luft' von Gegnern fallen gelassen]" -- No translation

--- Shared
L["tooltipCountLabel"] = "Gesamt: "
L["tooltipCountMaxLabel"] = "Max. Anzahl: "
L["full"] = "Voll!"
L["DraenorOnly"] = "Verfügbar in Warlords of Draenor."
L["session"] = "Sitzungsbalance: "
L["showbb"] = "Sitzungsbalance in der Leiste anzeigen"
L["mEvent"] = "[|cFF198ae0Ereignis|r]"
L["mLegion"] = "[|cFF198ae0Legion|r]"
L["mMoP"] = "[|cFF198ae0MoP|r]"
L["mPvP"] = "[|cFF198ae0PvP|r]"
L["mPvE"] = "[|cFF198ae0PvE|r]"
L["mWoD"] = "[|cFF198ae0WoD|r]"
L["mWotLK"] = "[|cFF198ae0WotLK|r]"
L["mOther"] = "[|cFF198ae0Andere|r]"
end
